000030435 - RSA Via Access application is not supported on Android devices running 4.3 version or lower

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000030435
Applies ToRSA Product Set: Via Access
RSA Product/Service Type: Mobile Application
Platform: Android
O/S Version: 4.3 and below
IssueThe Via Access mobile application does not connect to the Via Access server on Android devices running 4.3 OS.
CauseAndroid 4.3 uses cipher suites to establish connection with the server that are considered as not enough secure.
Because of this reason, the Via Access mobile application is not supported on devices running Android version 4.3 or lower.
ResolutionUsers will need to upgrade their Android version to 4.4 or above in order to be able to use Android Via Access mobile application. 

Attachments

    Outcomes